local modDesc 	= loadXMLFile("modDescXML", g_currentModDirectory.."modDesc.xml");
local catName 	= getXMLString(modDesc, "modDesc.l10n.catName#name");
local catImage 	= getXMLString(modDesc, "modDesc.l10n.catName#image");

if StoreItemsUtil.storeCategories["catName"] == nil then
	local maxStoreCategoryOrderId = 0;
	local maxOrderId;
	for _, category in pairs(StoreItemsUtil.storeCategories) do
		if category.orderId ~= nil and category.orderId > maxStoreCategoryOrderId then
			maxOrderId = category.orderId;
		end;
	end;
	local orderId	= maxOrderId + 1;
	local name		= catName;
	local title		= g_i18n:getText(catName);
	local image		= g_currentModDirectory..catImage;
	StoreItemsUtil.storeCategories[name] = {orderId=orderId, name=name, title=title, image=image};
end;